# Loki::FollowIntoDeath::FollowIntoDeath::With< Lifetime >::FollowIntoDeath::With::AsMasterLifetime< Master > Struct Template Reference

`#include <Singleton.h>`

List of all members.

## Detailed Description

### template<template< class > class Lifetime>
template<class Master>
struct Loki::FollowIntoDeath::With< Lifetime >::AsMasterLifetime< Master >

Policy for master

The documentation for this struct was generated from the following file:

- Singleton.h